Bug 1706167 - Minimal GDB in buildroot
Summary: Minimal GDB in buildroot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-03 17:25 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:58 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-05-03 17:25:03 UTC
This is a tracking bug for Change: Minimal GDB in buildroot
For more details, see: https://fedoraproject.org/wiki/Changes/Minimal_GDB_in_buildroot

Create gdb-minimal package (without XML support, Python support, Syntax Highlight and such) and switch to it in buildroot.

Comment 1 Ben Cotton 2019-08-13 16:51:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:23:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2019-08-29 19:29:08 UTC
We have reached the '100% Code Complete' milestone in the Fedora 31 release cycle. If your Change is complete, please set the status to ON_QA. The Beta Freeze is underway. If you need a freeze exception, see https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

If this Change will not be ready for Fedora 31, please set the version to rawhide.

Comment 4 Sergio Durigan Junior 2019-08-29 19:34:20 UTC
IIUC the change has been completed.  But I'll let Igor update the bug.

Comment 5 Ben Cotton 2019-10-29 17:13:58 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.